[P] Infinite Shelter - Task #2644

ItemModal should color match the theme. Right now, it's too light against dark theme.
2022-09-19 01:03 PM - victor piousbox

Status: New Start date: 2022-09-19
Priority: Low Due date:

Assignee: abhay _ % Done: 0%
Category: DEV JS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

This is neither too difficult nor very easy. Other tasks should be done first. The difficulty is that the ltemModal may be in a shared
library, packaged as an npm module, so changing it requires a local wiring for working on the library. | can explain once we put this
ticket in "in progress".

History

#1 - 2022-09-21 11:11 AM - victor piousbox
- Parent task set to #2612

#2 - 2022-12-02 09:08 PM - victor piousbox

- Project changed from Wasya Co to [P] Infinite Shelter

- Description updated

- Category changed from Eng - Infiniteshelter_com to DEV JS
- Assignee set to abhay _

- Priority changed from Normal to Low

- Parent task deleted (#2612)
